Bug 8850 - Ovi Maps search history
: Ovi Maps search history
Status: RESOLVED FIXED
Product: Map
General
: 5.0/(2.2009.51-1)
: N900 Maemo
: Unspecified enhancement with 1 vote (vote)
: 5.0/(10.2010.19-1)
Assigned To: unassigned
: map-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2010-02-05 15:52 UTC by Roman Kapusta
Modified: 2010-03-15 20:55 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Roman Kapusta (reporter) 2010-02-05 15:52:33 UTC
SOFTWARE VERSION:
(Settings > General > About product)

EXACT STEPS LEADING TO PROBLEM: 
(Explain in detail what you do (e.g. tap on OK) and what you see (e.g. message
Connection Failed appears))
1. Start Maps application
2. Search any place you like
3. Search any other place
4. Try to go back to the first place, or better try it without internet
connection.

EXPECTED OUTCOME:
Ovi Maps should remember recently search places and/or offer possibility to
save favourite places. Moreover recent search histrory should be usable without
internet connection.

ACTUAL OUTCOME:
There is no history or possibility to save search results.
REPRODUCIBILITY:
(always, less than 1/10, 5/10, 9/10)
always
EXTRA SOFTWARE INSTALLED:

OTHER COMMENTS:

User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1.6)
Gecko/20100107 Fedora/3.5.6-1.fc12 Firefox/3.5.6
Comment 1 Andre Klapper maemo.org 2010-02-10 17:56:16 UTC
This has been fixed in the internal build version
2010.06-3
(Note: 2009/2010 is the year, and the number after is the week.)

A future public update released with the year/week later than this internal
build version will include the fix. (This is not always already the next public
update.)
Please verify that this new version fixes the bug by marking this bug report as
VERIFIED after the public update has been released and if you have some time.


To answer popular followup questions:
 * Nokia does not announce release dates of public updates in advance.
 * There is currently no access to these internal, non-public build versions.
   A Brainstorm proposal to change this exists at
http://maemo.org/community/brainstorm/view/undelayed_bugfix_releases_for_nokia_open_source_packages-002/
Comment 2 Andre Klapper maemo.org 2010-03-15 20:55:12 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).